/* 
Theme Name: Storefront Child 
Version: 1.0 
Description: Child theme for Storefront. 
Author: Woo
Author URI: http://woocommerce.com 
Template: storefront 
*/  

/* Font families */
h1, h2, h3, h4, h5, h6 {
    
    -webkit-font-smoothing: antialiased;
}
p, a, body {
    
    -webkit-font-smoothing: antialiased;
}
.blue-title {
    color: #102C4F;
    text-transform: uppercase;
}
*:focus {
    outline: none !important;
    box-shadow: none !important;
}
.bb {
    border-bottom: 1px solid #e1e1e1;
}

/* Header */
.bg-yellow {
    background-color: #fcef20;
}
.secondary-navigation, .site-search {
    margin-bottom: 0 !important;
}
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.navbar-toggler {
    border: 2px solid #000 !important;
    color: #000 !important;
    border-radius: 0;
    padding: 10px 15px;
    font-size: 14px;
}
.navbar-toggler:hover {
    background-color: #062C53;
    color: #fff !important;
}
.basket {
    background: #12213F;
    display: flex;
    color: #FCEF20;
    align-items: center;
    justify-content: center;
    padding: 10px;
    margin-left: 10px;
    height: 100%;
}
.basket-count {
    position: absolute !important;
    top: -12px;
    right: -15px;
    padding: 5px 9px;
    opacity: 1;
    background: #CF1010 !important;
    border-radius: 50px;
    font-size: 13px;
    line-height: 13px;
    border: 2px solid;
}
.storefront-handheld-footer-bar ul li.cart .count {
    background: #CF1010 !important;
}
#secondary a.nav-link {
    
    color: #12213F;
    font-size: 15px;
    padding-left: 1rem;
    padding-right: 1rem;
}
#primary a.nav-link {
    
    color: #12213F;
    font-size: 15px;
    padding-left: 1rem;
    padding-right: 1rem;
}
#handheld a.nav-link {
    
    color: #12213F;
    font-size: 15px;
}
#handheld .dropdown-menu {
    background-color: transparent;
    border: 0;
    padding: 0;
    margin: 0;
    border-radius: 0;
}
#handheld .dropdown-item {
    padding: .25rem 1rem;
    
    color: #12213F;
    font-size: 15px;
    white-space: normal;
}

/* Display */
.storefront-breadcrumb, .woocommerce-ordering, .theme-storefront .widget-area .yith-woocommerce-ajax-product-filter a:not(.button):before, .footer-widgets {
    display: none !important;
}
#content {
    background: #FCFCFC;
}

/* Buttons */
.btn-primary {
    background: transparent;
    padding: 8px 30px;
    color: #0A2143;
    font-size: 16px;
    line-height: 20px;
    border: 1px solid #12213F;
    
}
.btn-primary:hover {
    background: #0A2143;
    color: #fff;
    border-color: #12213F;
}

/* Search */
.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
    height: 50%;
    margin: auto;
    max-height: 20px;
    width: 100%;
    max-width: 20px;
    right: 12px;
    left: auto;
    opacity: .5;
    fill: #000;
}
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    background-color: transparent;
    border: 1px solid #12213F;
    border-radius: 0;
}
.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 10px;
}
.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input::placeholder {
    font-style: normal;
    color: #12213F;
    font-size: 14px;
}

/* Homepage */
.home-img {
    height: 400px;
    width: 100%;
    object-fit: cover;
    object-position: center center;
    border-radius: 0;
}
.blue {
    background-color: #102C4F;
}
.contact-section {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.contact-info {
    font-size: 14px;
}
.border-right {
    border-right: 1px solid #fff;
}
.home-contacts {
    position: absolute;
    width: 100%;
    bottom: 0;
}
.title-section {
    height: 60%;
}
.title-section h1 {
    font-size: 36px;
    line-height: 44px;
}
.background-light {
    background-color: #EFF2F4;
}
.bg-lighter {
    background-color: #FCFCFC;
}
#about p {
    font-size: 16px;
    color: #0A2143;
    line-height: 24px;
}

/* Product card */
.product-card, .post-card {
    background: #fff;
    box-shadow: 0.2px 0.2px 5px 0px rgba(0,0,0,0.1);
    transition: .25s ease-in-out;
}
.product-card:hover, .post-card:hover {
    box-shadow: 0.5px 0.5px 5px 0px rgba(0,0,0,0.3);
}
.product-card-title {
    font-size: 16px;
    color: #0A2143; 
}
.product-card-img {
    height: 195px;
    object-fit: contain;
    object-position: center center;
}
.on-sale {
    background: #FCEF20;
    padding: 5px 7px 2px 7px;
    color: #0A2143;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    
}
.product.card .card-footer {
    border: 0;
    background-color: transparent;
}
.product.card .card-footer, .post-author {
    font-size: 16px;
    line-height: 24px;
    color: #0A2143;
    
}
.product.card .card-footer del {
    font-size: 16px;
    line-height: 24px;
    color: #717D90;
    
}
.product.card {
    border: 0;
    border-radius: 0;
}
.owl-item .item img, .product.card img {
    margin: 0 auto;
}

/* Post card */
.post-title {
    font-size: 20px;
    color: #0A2143;
}
.post-card p {
    font-size: 16px;
    line-height: 24px;
    color: #0A2143;
    margin-bottom: 0 !important;
}
#posts a:hover, a.product-card:hover {
    color: initial;
    text-decoration: none !important;
}
.post-card img {
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

/* Category card */
.home-category img {
    height: 180px;
    object-fit: cover;
    object-position: center center;
    width: 100%;
}
.home-category h3 {
    color: #0A2143;
    font-size: 16px;
    line-height: 24px;
    
}

/* Partners */
.item {
    border-right: 1px solid #E3E3E3;
}


/* Sidebar */
.shadow-box {
    box-shadow: 0.2px 0.2px 5px 0px rgba(0,0,0,0.1);
    background: #fff;
}
#secondary .widget_links ul li {
    padding-left: 0;
}
#secondary .widget_links ul li a {
    color: #0F2141;
    font-size: 14px;
    
}
.widget .widget-title, .widget .widgettitle, .variations label {
    color: #0F2141;
    font-size: 14px;
    text-transform: uppercase;
    
}
.woocommerce .widget_layered_nav ul.yith-wcan-label li a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a, .woocommerce .widget_layered_nav ul.yith-wcan-label li span, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li span {
    background-color: #fff !important;
    padding: 5px 10px !important;
    margin: 4px 4px 4px 0 !important;
    border: 1px solid #F0F0F0 !important;
    color: #0F2141 !important;
    
}
#secondary .widget_layered_nav ul li, .widget_layered_nav_filters ul li {
    margin-right: 0px !important;
}
#secondary .widget_layered_nav .chosen a {
    background-color: #0F2141 !important;
    color: #fcef20 !important;
}
.widget_layered_nav ul li {
    padding-left: 0 !important;
}
.widget_layered_nav ul {
    display: contents !important;
}

/* Product archive */
.woocommerce-products-header h1 {
    color: #0A2143;
    font-size: 40px;
    line-height: 67px;
    
    text-align: center;
}
.woocommerce-products-header .term-description {
    color: #0F2141;
    font-size: 16px;
    
    text-align: center;
    width: 75%;
    margin: 0 auto;
}

/* Single product tabs */
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 0 !important;
    background-color: transparent !important;
    border-radius: 0 !important;
    padding: 0 1rem 0 0 !important;
    margin: 0 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    padding: 1rem 0 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    border-bottom: 2px solid #fcef20;
    color: #3061B9 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-size: 14px;
    line-height: 18px;
    
    color: #0F2141 !important;
}
.product .woocommerce-tabs .panel {
    font-size: 14px;
    line-height: 21px;
    
    color: #0F2141 !important;
}

/* Single product */
.up-sells.upsells.products > h2, .related.products > h2 {
    font-size: 30px;
    line-height: 37px;
    
    text-transform: uppercase;
    text-align: left !important;
    color: #0F2141 !important;
}
.product_title.entry-title, .single-product div.product p.price, .woocommerce-variation-price {
    font-size: 30px !important;
    line-height: 45px;
    
    color: #0F2141 !important;
}
.woocommerce-product-details__short-description, .woocommerce-variation-description {
    font-size: 16px;
    line-height: 24px;
    
    color: #0F2141 !important;
}
.quantity .qty {
    background-color: #fff;
    border: 1px solid #F0F0F0 !important;
    box-shadow: none;
}
.single_add_to_cart_button.button.alt {
    border-color: #12213F;
    background-color: #12213F;
    padding-left: 50px;
    color: #fcef20;
    text-transform: uppercase;
    padding-right: 50px;
}
.product_meta {
    font-size: 14px !important;
    
    color: #0F2141 !important;
}
.single-product div.product .product_meta a {
    color: #102C4F !important;
    
    text-decoration: none;
}
.single-product div.product .product_meta a:hover {
    color: #3061B9 !important;
}

/* Variation */
.woo-variation-swatches.wvs-style-squared .variable-items-wrapper .variable-item.button-variable-item {
    border-radius: 0;
    background-color: #fff !important;
    padding: 5px 10px !important;
    margin: 5px 5px 5px 0 !important;
    border: 1px solid #F0F0F0 !important;
    color: #0F2141 !important;
    
}

/* Footer */
footer {
    background-color: #102C4F;
}
footer a, .home-contacts a {
    color: #fff;
    font-size: 16px;
}
footer a:hover {
    color: #fff;
    font-size: 16px;
}
footer h6 {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}
footer .footer-menu a {
    font-size: 14px;
}
footer .footer-menu a:hover, .home-contacts a:hover {
    text-decoration: underline;
}
.storefront-handheld-footer-bar a {
    color: #102C4F;
}
/* Responsiveness */
@media (max-width: 992px) {
    .logo {
        max-width: 50%;
    }
}
@media (max-width: 768px) {
    /* Homepage */
    .home-img {
        height: 250px;
        object-position: top center;
    }
    .home-contacts {
        position: relative;
    }
    .border-right {
        border: 0 !important;
    }
    .title-section {
        height: auto;
    }
    .logo {
        max-width: 70%;
    }
}
@media (max-width: 576px) { 
    h2.blue-title {
        font-size: 1.5rem;
    }
    .owl-item .item img, .product.card img {
        margin: 0 auto;
    }
    .woocommerce-products-header .term-description {
        width: 100%;
    }
    .woocommerce-products-header h1 {
        font-size: 36px;
    }
    .logo {
        max-width: 90%;
    }
}

@media (min-width: 992px) {
    .max-width-20 {
        max-width: 20%;
    }
}

/* Fix for conflict between Woo and bootstrap */

.woocommerce-billing-fields .form-row, .woocommerce-shipping-fields .form-row,.woocommerce form .form-row {
    display: block;
}
    
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    max-width: unset;
}

/* WooCommerce */
#shipping_method label {
    display: inline !important;
}

/* Smaily newsletter box */
.smaily-box label {
    display: block;
}

.smaily-box input {
    width: 100%;
}

/* 404 page */
.notfound-page h1 {
    font-size: 3rem;
    font-weight: bold;
}

#stock-table img {
    margin: 0 auto;
}

#stock-table th {
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .fb_customer_chat_icon {
        bottom: 85px !important;
    }
 }